body {
    font-family: sans-serif;
    line-height: 1.6;
    margin: 2rem;
    background-color: #f9f9f9;
    color: #222;
}
h1, h2, h3 {
    color: #0c4a6e;
}
table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 2rem;
}
th, td {
    padding: 0.6rem;
    border: 1px solid #ddd;
    text-align: left;
}
ul {
    padding-left: 1.5rem;
}
.highlight {
    color: red;
    font-weight: bold;
}
.section {
    margin-top: 2.5rem;
}

/* region * Header */
.brand-logo {
    max-height: 96px;
}
.links a {
	font-weight: bold;
	text-decoration: none;
}
.links a:hover {
	color: #000;
}
/* endregion * Header */

th:nth-child(2), td:nth-child(2) {
    width: 20%;
}
